petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscQuadratureSetOrder

Return the quadrature information

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureSetOrder(PetscQuadrature q, PetscInt order)

Not collective Many br

### Input Parameters

| q | - The PetscQuadrature object Many br
| order | - The order of the quadrature, i.e. the highest degree polynomial that is exactly integrated Many br

Many br

### See Also

PetscQuadratureGetOrder(), PetscQuadratureGetData(), PetscQuadratureSetData()

Level:intermediate
Location:src/dm/dt/interface/dt.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages